<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <UserSecretsId>bc7a7a24-e550-47b5-b270-cef70d94f5ad</UserSecretsId>
    <DockerDefaultTargetOS>Linux</DockerDefaultTargetOS>
  </PropertyGroup>

  <ItemGroup>
    <None Remove="Components\Inventory.razor.css" />
    <None Remove="Components\InventoryItem.razor.css" />
    <None Remove="Components\ListItem.razor.css" />
  </ItemGroup>

  <ItemGroup>
    <Content Include="Components\Inventory.razor.css" />
    <Content Include="Components\ListItem.razor.css" />
    <Content Include="Components\InventoryItem.razor.css" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Blazored.LocalStorage" Version="4.3.0" />
    <PackageReference Include="Blazored.Modal" Version="7.1.0" />
    <PackageReference Include="Blazorise.Bootstrap" Version="1.1.4.1" />
    <PackageReference Include="Blazorise.DataGrid" Version="1.1.4.1" />
    <PackageReference Include="Blazorise.Icons.FontAwesome" Version="1.1.4.1" />
    <PackageReference Include="Microsoft.Extensions.Localization" Version="7.0.0" />
    <PackageReference Include="Microsoft.VisualStudio.Azure.Containers.Tools.Targets" Version="1.17.0" />
  </ItemGroup>

</Project>
